Index: osc_snovis/trunk/obuild/DOS/build_release.bat
===================================================================
--- osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 195)
+++ osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 196)
@@ -8088,11 +8190,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1122
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_12.exe" GOTO end_if_copy_1123
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1137
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_12.exe" GOTO end_if_copy_1138
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_12.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1123
-:end_if_release_1122
+:end_if_copy_1138
+:end_if_release_1137
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8103,11 +8205,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1124
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_13.exe" GOTO end_if_copy_1125
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1139
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_13.exe" GOTO end_if_copy_1140
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_13.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1125
-:end_if_release_1124
+:end_if_copy_1140
+:end_if_release_1139
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8118,11 +8220,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1126
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_14.exe" GOTO end_if_copy_1127
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1141
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_14.exe" GOTO end_if_copy_1142
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_14.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1127
-:end_if_release_1126
+:end_if_copy_1142
+:end_if_release_1141
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8133,11 +8235,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1128
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_0.exe" GOTO end_if_copy_1129
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1143
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_0.exe" GOTO end_if_copy_1144
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_0.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1129
-:end_if_release_1128
+:end_if_copy_1144
+:end_if_release_1143
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8148,11 +8250,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1130
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_1.exe" GOTO end_if_copy_1131
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1145
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_1.exe" GOTO end_if_copy_1146
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_1.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1131
-:end_if_release_1130
+:end_if_copy_1146
+:end_if_release_1145
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8163,11 +8265,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1132
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_3.exe" GOTO end_if_copy_1133
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1147
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_3.exe" GOTO end_if_copy_1148
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_3.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1133
-:end_if_release_1132
+:end_if_copy_1148
+:end_if_release_1147
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8178,11 +8280,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1134
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_4.exe" GOTO end_if_copy_1135
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1149
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_4.exe" GOTO end_if_copy_1150
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_4.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1135
-:end_if_release_1134
+:end_if_copy_1150
+:end_if_release_1149
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8193,11 +8295,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1136
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_5.exe" GOTO end_if_copy_1137
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1151
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_5.exe" GOTO end_if_copy_1152
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_5.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1137
-:end_if_release_1136
+:end_if_copy_1152
+:end_if_release_1151
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8208,11 +8310,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1138
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_6.exe" GOTO end_if_copy_1139
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1153
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_6.exe" GOTO end_if_copy_1154
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_6.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1139
-:end_if_release_1138
+:end_if_copy_1154
+:end_if_release_1153
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8223,11 +8325,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1140
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_7.exe" GOTO end_if_copy_1141
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1155
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_7.exe" GOTO end_if_copy_1156
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_quite_aida_7.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1141
-:end_if_release_1140
+:end_if_copy_1156
+:end_if_release_1155
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8238,11 +8340,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1142
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_0.exe" GOTO end_if_copy_1143
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1157
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_0.exe" GOTO end_if_copy_1158
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_0.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1143
-:end_if_release_1142
+:end_if_copy_1158
+:end_if_release_1157
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8253,11 +8355,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1144
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_1.exe" GOTO end_if_copy_1145
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1159
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_1.exe" GOTO end_if_copy_1160
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_1.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1145
-:end_if_release_1144
+:end_if_copy_1160
+:end_if_release_1159
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8268,11 +8370,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1146
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_2.exe" GOTO end_if_copy_1147
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1161
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_2.exe" GOTO end_if_copy_1162
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_2.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1147
-:end_if_release_1146
+:end_if_copy_1162
+:end_if_release_1161
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8283,11 +8385,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1148
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_3.exe" GOTO end_if_copy_1149
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1163
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_3.exe" GOTO end_if_copy_1164
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_aida_OnX_3.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1149
-:end_if_release_1148
+:end_if_copy_1164
+:end_if_release_1163
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8298,11 +8400,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1150
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_update.exe" GOTO end_if_copy_1151
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1165
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_update.exe" GOTO end_if_copy_1166
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_update.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1151
-:end_if_release_1150
+:end_if_copy_1166
+:end_if_release_1165
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8313,11 +8415,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1152
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_aida_0.exe" GOTO end_if_copy_1153
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1167
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_aida_0.exe" GOTO end_if_copy_1168
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_aida_0.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1153
-:end_if_release_1152
+:end_if_copy_1168
+:end_if_release_1167
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8328,11 +8430,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1154
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_aida_13.exe" GOTO end_if_copy_1155
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1169
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_aida_13.exe" GOTO end_if_copy_1170
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_aida_13.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1155
-:end_if_release_1154
+:end_if_copy_1170
+:end_if_release_1169
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8343,11 +8445,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1156
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Chi2FitToHistogram.exe" GOTO end_if_copy_1157
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1171
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Chi2FitToHistogram.exe" GOTO end_if_copy_1172
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Chi2FitToHistogram.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1157
-:end_if_release_1156
+:end_if_copy_1172
+:end_if_release_1171
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8358,11 +8460,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1158
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Cloud.exe" GOTO end_if_copy_1159
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1173
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Cloud.exe" GOTO end_if_copy_1174
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Cloud.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1159
-:end_if_release_1158
+:end_if_copy_1174
+:end_if_release_1173
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8373,11 +8475,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1160
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CloudCreate.exe" GOTO end_if_copy_1161
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1175
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CloudCreate.exe" GOTO end_if_copy_1176
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CloudCreate.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1161
-:end_if_release_1160
+:end_if_copy_1176
+:end_if_release_1175
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8388,11 +8490,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1162
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ComplexFit.exe" GOTO end_if_copy_1163
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1177
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ComplexFit.exe" GOTO end_if_copy_1178
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ComplexFit.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1163
-:end_if_release_1162
+:end_if_copy_1178
+:end_if_release_1177
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8403,11 +8505,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1164
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CreateAndFitDataPointSet.exe" GOTO end_if_copy_1165
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1179
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CreateAndFitDataPointSet.exe" GOTO end_if_copy_1180
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CreateAndFitDataPointSet.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1165
-:end_if_release_1164
+:end_if_copy_1180
+:end_if_release_1179
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8418,11 +8520,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1166
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateAndFill.exe" GOTO end_if_copy_1167
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1181
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateAndFill.exe" GOTO end_if_copy_1182
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateAndFill.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1167
-:end_if_release_1166
+:end_if_copy_1182
+:end_if_release_1181
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8433,11 +8535,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1168
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateFromData.exe" GOTO end_if_copy_1169
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1183
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateFromData.exe" GOTO end_if_copy_1184
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateFromData.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1169
-:end_if_release_1168
+:end_if_copy_1184
+:end_if_release_1183
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8448,11 +8550,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1170
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_FilterAndEvaluator.exe" GOTO end_if_copy_1171
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1185
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_FilterAndEvaluator.exe" GOTO end_if_copy_1186
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_FilterAndEvaluator.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1171
-:end_if_release_1170
+:end_if_copy_1186
+:end_if_release_1185
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8463,11 +8565,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1172
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Fit.exe" GOTO end_if_copy_1173
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1187
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Fit.exe" GOTO end_if_copy_1188
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Fit.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1173
-:end_if_release_1172
+:end_if_copy_1188
+:end_if_release_1187
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8478,11 +8580,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1174
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Histogram.exe" GOTO end_if_copy_1175
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1189
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Histogram.exe" GOTO end_if_copy_1190
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Histogram.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1175
-:end_if_release_1174
+:end_if_copy_1190
+:end_if_release_1189
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8493,11 +8595,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1176
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_HistogramArithmetic.exe" GOTO end_if_copy_1177
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1191
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_HistogramArithmetic.exe" GOTO end_if_copy_1192
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_HistogramArithmetic.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1177
-:end_if_release_1176
+:end_if_copy_1192
+:end_if_release_1191
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -8508,11 +8610,11 @@
 IF NOT DEFINED obuild_OnXLab_path  ECHO Can't find OnXLab package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1178
-IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Plot.exe" GOTO end_if_copy_1179
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_OnXLab_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_1193
+IF NOT EXIST "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Plot.exe" GOTO end_if_copy_1194
   COPY "%obuild_OnXLab_path%\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Plot.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_1179
-:end_if_release_1178
+:end_if_copy_1194
+:end_if_release_1193
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
